$theme-color: #2DB1A9;
$theme-sc-color: #31728C;

$theme-color-main: #2DB1A9;
$theme-sc-color-main: #31728C;

$menu_active_color: #000;
$menu_color: #FFFFFF;

$theme-th-color: #5fcac1;
$button-hover: #307A8F;
$heading-text: #35b8b0;
$heading-border: $heading-text;
$button-border: $heading-text;
$references-slider: #4FB3B7;
$references-border: #8AC8CC;
$brand-primary: $theme-th-color;
$select-color: $theme-th-color;
$textcolor: #fff;
$footercolor: $heading-text;
$block-hover: rgba(95, 202, 193, .7);

// All of those are BS default
$white: #fff !default;
$gray-100: $o-gray-100 !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$body-bg: $white;
$o-portal-bg-color: $white !default;

$primary: $theme-color;
$secondary: $theme-color;
// Links

$link-color: $theme-color !default;

// Navbar
$navbar-light-color: $menu_color !default;

